@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');
@import "reset";
@import "mixins";
@import "var";
@import "header";
@import "tiles";
@import "masonry";
@import "services";
@import "purchase";
@import "news";
@import "reviews";
@import "footer";

body {
  font-family: 'Montserrat', sans-serif;
}

.u-accent {
  color: $color-naviblue;
}

.lines {
  margin: 0 auto;
  height: 0;
  border: 0.5px solid $color-naviblue;
  width: 76px;
  box-shadow: 12px 5px $color-naviblue;
}

.cta__btn {
  @include button;
  margin: 0 14px 0 14px;

  &--blue {
    background-color: #00cbf6;
  }
}